@ECHO OFF
Echo ###########################################################################
ECHO -
ECHO -               welcome in RealLab installation wizard
ECHO -
Echo ###########################################################################
ECHO -
ECHO -
ECHO -   Installing Bullzip PDF Printer
ECHO -
start /wait Setup_BullzipPDFPrinter_11_1_0_2600_PRO_EXP.exe /VERYSILENT /NORESTART
ECHO -   Installing Bullzip PDF Printer complete
ECHO -
ECHO -
Exit
